.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-0 {
  margin-top: 0px;
  margin-bottom: 0px
}

.mb-2 {
  margin-bottom: 0.5rem
}

.max-w-\[52\.75rem\] {
  max-width: 52.75rem
}

.max-w-screen-xl {
  max-width: 73.125rem
}

.bg-blue {
  --tw-bg-opacity: 1;
  background-color: rgb(30 44 146 / var(--tw-bg-opacity, 1))
}

.\!py-8 {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.text-left {
  text-align: left
}

.text-\[1\.4375rem\] {
  font-size: 1.4375rem
}

.text-h-30 {
  font-size: 1.875rem;
  line-height: 1.3
}

.font-black {
  font-weight: 900
}

.leading-\[1\.4\] {
  line-height: 1.4
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

@media (min-width: 1024px) {
  .lg\:mb-4 {
    margin-bottom: 1rem
  }

  .lg\:\!py-\[5rem\] {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important
  }

  .lg\:\!pb-\[5\.375rem\] {
    padding-bottom: 5.375rem !important
  }

  .lg\:text-center {
    text-align: center
  }

  .lg\:text-\[1\.5625rem\] {
    font-size: 1.5625rem
  }

  .lg\:text-h-34 {
    font-size: 2.125rem;
    line-height: 1.3
  }
}